Subject: chroot FTP

From: Mail Lists <[email-masked]>
Date: Mon, 15 Sep 1997 11:23:49 -0700 (PDT)

Hello...I'm trying to setup chroot FTP on BSDI 3.0.  I've got it
working to the point of making the root directory in the correct place,
but what I can't do is run ls.  I don't get anything back.  executing
mkdir works though (after FTP I telnet back in and it's there).  I've got
the shlib directory setup (along with all the others) and I've copied the
libc_s.2.0 library from /shlib and set it to 555.  this is the library that
ls depends on right? thanks, Adam